package model

type TNew struct {
	ID      int    `json:"id" gorm:"primarykey"` // 主键ID
	Url     string `json:"url"`
	Brief   string `json:"brief"`
	Status  string `json:"status"`
	Content string `json:"content"`
}

// TableName DeviceSource 表名
func (TNew) TableName() string {
	return "t_news"
}
